Announcement

Collapse
No announcement yet.

DB error when upgrading to 4.1.10 from 4.1.5

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Suite] DB error when upgrading to 4.1.10 from 4.1.5

    I'm trying to do a test upgrade on a test install I made of my forum.

    My forum is running vb 4.1.5 and I'm trying to upgrade to vb 4.1.10

    However the upgrade gets to 94% and then gets this DB error:

    Code:
    Action Required
                                                                   Unexpected Text:
    In more details, the last steps that were done before the error are:

    • Processing XML
    • Step 1 - Import latest options
    • Importing vbulletin-settings.xml
    • Import Done
    • Step 2 - Import latest admin help
    • Importing vbulletin-adminhelp.xml
    • Import Done


    Any idea why this is happening?

  • #2
    For some reason, the forum isn't letting me post the error. So heres a screenshot of it:
    http://gyazo.com/3ee76b3e15385387a6b...png?1329692382

    ( note it does scroll on for quite a bit. I've just posted the main part. )

    Comment

    Related Topics

    Collapse

    Working...
    X